/*
Theme Name: Structure Child | Shared by VestaThemes.com
Theme URI: http://structure.thememove.com/01/
Description: A child theme of Structure Theme
Author: ThemeMove
Author URI: http://thememove.com/
Version:4.0
Template: structure
*/
.rev_slider .tp-caption, .rev_slider .caption {
    text-shadow: #000 1px 2px 3px;
}

.rev-btn{
	text-shadow: none !important;
}
.special h2 em:nth-child(1) {
    color: #00a1e4 !important;
}
.three-blocks .vc_row > div:nth-child(2) {
    background-color: #279ad3;
	 padding: 25px;
}
.three-blocks .vc_row > div > div {
    border: 2px solid #fff;
    padding: 25px;
}
.three-blocks .vc_row > div:nth-child(1) {
	background: linear-gradient(45deg, #279ad3 0%, #0054a6 100%);
    background-color: #0054a6;
	 padding: 25px;
	    margin-top: 0;
    margin-bottom: 0;
}
.three-blocks .vc_row > div:nth-child(3) {
	background: linear-gradient(45deg, #0054a6 0%, #279ad3 100%);
    background-color: #0054a6;
	 padding: 25px;
}
.three-blocks .vc_row > div{
	 padding: 25px;
}
.three-blocks h2 {
    text-transform: uppercase;
}
.three-blocks .vc_row > div:hover {
    background: #00000085;
}
.pro-services .vc_icon_element-inner {
    background-color: #0054a6;
}

.pro-services .vc_icon_element {
    position: absolute;
    left: 0;
    right: 0;
    margin-top: -30px;
}
.pro-services .vc_custom_heading {
    transition: all .5s;
}
.pro-services .vc_custom_heading:hover {
    background-color: #00a1e4 !important;
}
.pro-services .vc_single_image-wrapper img:hover{
	    opacity: 0.75;
	outline: 2px solid #0054a6;
    outline-offset: -12px;
}
.special2 h2{
	    text-shadow: #000 1px 2px 3px;
}
.home10 .esg-filters {
    background-color: #00a1e4;
}
.pro-services h4 a:hover {
    color: #ffffff !important;
}
.home10 .structure .esg-filterbutton, .home10.scheme .structure .esg-filter-wrapper .esg-filterbutton.selected {
    padding: 10px;
}
.home10.scheme .structure .esg-filter-wrapper .esg-filterbutton.selected { background: #0054a6;
    color: #fff;
}
.home10 .structure .esg-filter-wrapper .esg-filterbutton.selected {
    border-color: #06335f;
}
.home10 .esg-filters {
    margin-bottom: 60px !important;
}
    .hm-sep{
		border: #00a1e4 1px solid !important;
    background: #00a1e4;
    width: 30%;
    margin-bottom: 20px !important;
}
.hm-list, .innerList{
list-style-type: none;
}
.hm-list li, .innerList li{
    text-align: left;
    width: 49%;
    display: inline-block;
    color: #000;
    font-size: 17px;
    line-height: 40px;	
	    margin-left: 5px !important;
}
.innerList li{
  
    width: 100% !important;
}

.hm-list li:before, .innerList li:before{
    content: "\f00c";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    color: #0054a6;
    margin-right: 5px;
}
.border-img img{
	    border: 4px solid #00a1e4;
    padding: 4px;
}
.search-box i {
    color: #0054a6;
}
.search-box i:before {
    left: 2px;
}
.site-branding {
	   padding: 8px 0;
}
.site-branding  img{width: 225px;
}
.header {
    background-color: rgb(250, 249, 249) !important;
}
.product-section.three-blocks .vc_row > div > div {
    min-height: 315px;
}
.product-section.three-blocks h2 {
    line-height: 34px;
}
.wpcf7 input[type="text"], .wpcf7 select, .wpcf7 input[type="email"],.wpcf7 textarea  {
    border: 1px solid;
}
.has-bg h1 {
    display: none;
}
.gallery-img img{
	    border: 4px solid #0054a6;
    padding: 3px;
}
@media only screen and (min-width: 992px){
.testimonials-list .testimonials-text p {
    font-size: 21px !important;
}
}

@media only screen and (min-width: 768px){.product-section.three-blocks .vc_row > div {
    margin: 25px;
    width: 45%;
}
}